	#logo0
	{
	position: absolute;
	top: 40pt;
	left: 200pt;
	z-index: 0;
	}


	#logo1
	{
	font-family:Arial black;
	font-size: 60pt;
	position: absolute;
	color: white;
	top: 169pt;
	left: 30pt;
	z-index: 1;
	}
	#logo2
	{
	font-family:Arial black;
	font-size: 60pt;
	position: absolute;
	Color: #FAEBD7;
	top: 170pt;
	left: 31pt;
	z-index: 3;
	}
	#logo3
	{
	font-family:Arial black;
	font-size: 60pt;
	position: absolute;
	Color: #CD853F;
	top: 171pt;
	left: 32pt;
	z-index: 2;
	}
	#logo4
	{
	font-family:Arial black;
	font-size: 60pt;
	position: absolute;
	Color: #514d2a;
	top: 176pt;
	left: 36pt;
	z-index: 0;
	}

	#logo5
	{
	font-family:tahoma;
	font-size: 14pt;
	position: absolute;
	Color: #000000;
	top: 100pt;
	left: 20pt;
	z-index: 0;
	}

	#logo6
	{
	font-family:tahoma;
	font-size: 14pt;
	position: absolute;
	Color: #000000;
	top: 150pt;
	right: 30pt;
	z-index: 0;
	}
BODY {
	background: #B9A384;
    scrollbar-base-color: #dbc5a6; 
    scrollbar-arrow-color: #000000; 
    scrollbar-DarkShadow-Color: #877152; 
    scrollbar-HighLight-Color: #ffffff; 
    scrollbar-Track-Color: #B9A384;}
	
